### Enumeration

# Gimp ChannelOps

#### Declaration

    enum Gimp.ChannelOps

#### Description [src]

Operations to combine channels and selections.

#### Members

Name | Description
--- | ---
`GIMP_CHANNEL_OP_ADD` | Add to the current selection.
`GIMP_CHANNEL_OP_SUBTRACT` | Subtract from the current selection.
`GIMP_CHANNEL_OP_REPLACE` | Replace the current selection.
`GIMP_CHANNEL_OP_INTERSECT` | Intersect with the current selection.